[Desktop Entry]
Name=xplico-webui-stop
Comment=Network Forensic Analysis Tool (NFAT)
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "sudo xplico-webui-stop"
Icon=kali-xplico-webui-stop
StartupNotify=false
Terminal=true
Type=Application
Categories=14-12-xplico-service;
X-Kali-Package=xplico
